# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:56+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Language-Team: Catalan (https://app.transifex.com/rosarior/teams/13584/ca/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ca\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: apps.py:23 events.py:6
msgid "Authentication OTP"
msgstr ""

#: events.py:10
msgid "OTP disabled"
msgstr ""

#: events.py:13
msgid "OTP enabled"
msgstr ""

#: forms.py:20
msgid "Token is either invalid or expired."
msgstr ""

#: forms.py:25
msgid "TOTP token"
msgstr ""

#: forms.py:86
msgid "OTP enabled?"
msgstr ""

#: forms.py:87
msgid "Yes"
msgstr ""

#: forms.py:87
msgid "No"
msgstr ""

#: forms.py:104
msgid ""
"Scan the QR code or enter the secret in your authentication device. Do not "
"share this secret, treat it like a password."
msgstr ""

#: forms.py:106 forms.py:111
msgid "Secret"
msgstr ""

#: forms.py:117
msgid ""
"Enter the corresponding token to validate that the secret was saved correct."
msgstr ""

#: forms.py:120
msgid "Token"
msgstr ""

#: forms.py:155
msgid "Token is incorrect for the specified secret."
msgstr ""

#: links.py:29
msgid "OTP details"
msgstr ""

#: links.py:33
msgid "Disable OTP"
msgstr ""

#: links.py:37
msgid "Enable OTP"
msgstr ""

#: models.py:17
msgid "User"
msgstr ""

#: models.py:21
msgid "16 character, base32 encoded random string."
msgstr ""

#: models.py:26
msgid "User OTP data"
msgstr ""

#: models.py:27
msgid "Users OTP data"
msgstr ""

#: views.py:28
#, python-format
msgid "One time pad details for user: %s"
msgstr ""

#: views.py:45
#, python-format
msgid "Disable one time pad for user: %s"
msgstr ""

#: views.py:56
msgid "OTP disable successfully."
msgstr ""

#: views.py:78
msgid "OTP is already enabled."
msgstr ""

#: views.py:94
msgid "OTP enabled successfully."
msgstr ""

#: views.py:103
#, python-format
msgid "Enable one time pad for user: %s"
msgstr ""

#: views.py:115
msgid "OTP secret validation error."
msgstr ""
